body {margin: 10 20;
	 font-family: verdana, sans-serif;
	 font-size: x-small}
body.main {margin: 5 0}
body.obr {margin: 0}
td {font-family: verdana, sans-serif;
   font-size: x-small}
table.rod td {vertical-align: top} 	  		/*rodokmen*/
table.rod td.rod {vertical-align: middle} 	/*rodokmen*/
dt {font-weight: bold}

.extra {font-weight: bold;	
	   letter-spacing: 3px}
.normal {font-weight: normal;
		letter-spacing: 0px}